local fn = _gn(0x94D529F7B73D7A85)
--- This modifies the damage value of your weapon. Whether it is a multiplier or base damage is unknown.
function Global.SetPlayerWeaponDamageModifier(player, modifier)
	return _in2(fn, player, modifier)
end
